<p style="margin-bottom: 10px;"><span class="strong"><?= __('sprt_form_text') ?></span></p>

<form class="ticket-form" action="" method="post">
	<? /*<label for="sale_person"><?= __('sales_person') ?> <span class="req">*</span></label>
	<select id="sale_person" name="sale_person">
		<option value="">-----</option>
		<? foreach( $this->sales as $sale): ?>
		<option value="<?= $sale['id'] ?>" <?=  $this->sales_user_id == $sale['id'] ? 'selected = "selected"' : '' ?> > <?= $sale['first_name'] ?></option>
		<? endforeach; ?>

	</select> 
	<div class="clear">&nbsp;</div>*/?>
	<input id="sale_person" name="sale_person" type="hidden" value="<?=  $this->sales_user_id ?>"/>
	<label for="subject"><?= __('sprt_subject') ?> <span class="req">*</span></label>
	<input id="subject" type="text" name="subject" value="" />
	<div class="clear">&nbsp;</div>
	<label for="message"><?= __('sprt_your_message') ?> <span class="req">*</span></label>
	<textarea id="message" class="issue-ticket" name="message" cols="" rows=""></textarea>
	<div class="clear">&nbsp;</div>
	<center class="pt10"><button type="submit"><img src="<?= _st($this->lang() . '_btn_submit-ticket.png') ?>" width="133" height="51" alt="Submit Ticket" /></button></center>
</form>

<div class="bodky-medium"></div>